





/* commentlist with thread comment */

#commentpost{width:100%; clear:both; margin-top:1em; margin-right:auto; margin-bottom:2em; margin-left:auto; padding:0px; position:relative; font-size:1em; height:auto}
h4#comments{font-size:1em; width:100%; display:block; clear:both; text-transform:capitalize; padding:0%; height:auto; font-weight:bold; color:#FFF; margin-top:0px; margin-right:0px; margin-bottom:1em; margin-left:0px}
h4#comments span{color:#09C}
.nocomments{color:#FFF}
ol.commentlist, div#commentlist{list-style:none; width:100%; display:block; clear:both; font-size:1em; color:#FFF; padding:0px; height:auto; margin-top:0px; margin-right:0px; margin-bottom:0.8em; margin-left:0px}
#commentpost ol.commentlist blockquote{padding-left:20px; border-left:5px solid #ddd; margin-top:15px; margin-right:30px; margin-bottom:10px; margin-left:10px}
ol.commentlist li{clear:both; position:relative; padding-top:13px; padding-right:20px; padding-bottom:15px; padding-left:55px; margin-top:0px; margin-right:0px; margin-bottom:5px; margin-left:0px}
ol.commentlist li.alt{}
ol.commentlist li.bypostauthor{}
ol.commentlist li.byuser{}
ol.commentlist li.comment-author-admin{}
ol.commentlist li.comment{}
ol.commentlist li div.comment-author{margin:0px; width:100%; padding:0px}
ol.commentlist li div.vcard{font-size:12px; line-height:1.4; font-weight:bold; text-transform:capitalize}
ol.commentlist li div.vcard cite.fn{color:#09C; font-style:normal}
ol.commentlist li div.vcard cite.fn a.url{color:#09C; text-decoration:none; font-weight:bold; text-transform:capitalize}
ol.commentlist li div.vcard cite.fn a.url:hover{text-decoration:underline}
ol.commentlist li div.vcard img.avatar{left:6px; position:absolute; top:15px; border:1px solid #D5D5D5; padding:3px; background-color:#FFF}
ol.commentlist li div.vcard img.avatar-32{}
ol.commentlist li div.vcard img.photo{}
ol.commentlist li div.vcard span.says{}
ol.commentlist li div.commentmetadata{}
ol.commentlist li div.comment-meta{text-align:left; font-size:11px; line-height:1.4; font-weight:bold; padding-bottom:10px}
ol.commentlist li div.comment-meta a{color:#B0B0B0; text-decoration:none}
ol.commentlist li div.comment-meta a:hover{text-decoration:underline}
ol.commentlist li p{margin:0 0 1em; font-size:13px; font-style:normal; line-height:1.6; font-weight:normal; font-variant:normal}
ol.commentlist li p a{color:#09C; text-decoration:none; font-weight:bold}
ol.commentlist li p a:hover{text-decoration:underline}
ol.commentlist li pre{padding:10px; clear:both; width:auto; overflow:scroll; font-family:"Courier New","MS Sans Serif",sans-serif,serif; color:#000; font-size:13px; line-height:22px; white-space:nowrap; border:1px solid #D5D5D5; background-color:#F7F7F7; margin-top:8px; margin-right:auto; margin-bottom:8px; margin-left:auto}
ol.commentlist li ul{list-style:square; margin:0 0 1em; padding:0; text-indent:0; font-size:12px; font-style:normal; line-height:1.4; font-weight:normal; font-variant:normal}

ol.commentlist li div.reply{width:100%; margin:0px; padding:0px; clear:both}

ol.commentlist li div.reply a{text-align:center; width:36px; font-size:10px; line-height:1; font-weight:bold; text-transform:capitalize; text-decoration:none; display:block; color:#FFF; padding-top:4px; padding-right:6px; padding-bottom:4px; padding-left:6px; background-color:#036; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; border-top-style:none; border-right-style:none; border-bottom-style:none; border-left-style:none}
ol.commentlist li div.reply a:hover{text-align:center; text-decoration:none; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; border-top-style:none; border-right-style:none; border-bottom-style:none; border-left-style:none; background-color:#033; color:#FFF}

ol.commentlist li ul.children{list-style:none; margin:1em 0 0; text-indent:0}
ol.commentlist li ul.children li{}
ol.commentlist li ul.children li.alt{}
ol.commentlist li ul.children li.bypostauthor{}
ol.commentlist li ul.children li.byuser{}
ol.commentlist li ul.children li.comment{}
ol.commentlist li ul.children li.comment-author-admin{}
ol.commentlist li ul.children li.depth-2{margin:0 0 .25em; background-color:#386792}
ol.commentlist li ul.children li.depth-3{margin:0 0 .25em; background-color:#2E5578}
ol.commentlist li ul.children li.depth-4{margin:0 0 .25em; background-color:#386792}
ol.commentlist li ul.children li.depth-5{background-color:#2E5578}
ol.commentlist li ul.children li.depth-6{background-color:#386792}
ol.commentlist li ul.children li.depth-7{background-color:#2E5578}
ol.commentlist li ul.children li.depth-8{background-color:#386792}
ol.commentlist li ul.children li.depth-9{background-color:#2E5578}
ol.commentlist li ul.children li.depth-10{background-color:#386792}
ol.commentlist li ul.children li.odd{}
ol.commentlist li.even{background-color:#2E5578; border:1px solid #35628A}
ol.commentlist li.odd{background-color:#386792; border:1px solid #346087}
ol.commentlist li.parent{}
ol.commentlist li.pingback{}
ol.commentlist li.pingback .parent{}
ol.commentlist li.pingback div.vcard{padding:0 170px 0 0}
ol.commentlist li.thread-alt{}
ol.commentlist li.thread-even{}
ol.commentlist li.thread-odd{}
#pingbox{display:block; padding:5px; clear:both; width:auto; margin-top:0em; margin-right:auto; margin-bottom:0em; margin-left:auto; height:auto; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#284B6A}

h4#pings{width:100%; display:block; clear:both; text-transform:capitalize; font-size:1.2em; font-weight:bold; color:#FFF; height:auto; margin-top:0px; margin-right:0px; margin-bottom:5px; margin-left:0px; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#284B6A; padding-top:0px; padding-right:0px; padding-bottom:5px; padding-left:0px}

ol.pinglist{width:100%; font-size:0.9em; text-transform:capitalize; text-decoration:none; list-style-type:none; clear:both; margin:0px; padding:0px}
ol.pinglist li{line-height:26px; margin:0px; padding:0px; width:100%; list-style-type:none; display:block; font-size:14px; font-weight:bold; height:auto}
ol.pinglist li:hover{}
ol.pinglist li a{color:#FFF; text-decoration:none}
ol.pinglist li a:hover{text-decoration:none; color:#09C}

#respond{padding:0px; width:98%; clear:both; margin-top:10px; margin-right:auto; margin-bottom:10px; margin-left:auto; color:#FFF}
#respond h4{padding:0px; width:100%; clear:both; font-size:20px; font-weight:bold; display:block; margin:0px}

#respond a{color:#09C!important; text-decoration:none!important; font-weight:bold}

.cancel-comment-reply{font-size:12px!important; padding-top:0px; padding-bottom:10px; padding-right:0px; padding-left:0px; margin:0px}

#cf{margin:0px; width:100%; padding:0px}
#cf label{font-size:13px; font-weight:bold; font-family:Arial,Tahoma,"Lucida Sans"; margin:0px; padding:0px}
#cf label a{text-decoration:underline; color:#09C}

#cf p{padding:0px; font-size:13px; margin-top:5px; margin-right:0px; margin-bottom:10px; margin-left:0px}
#cf .tf{margin:0px; padding:2px; width:55%; font-family:Arial,Tahoma,"Lucida Sans"; font-size:13px; border:1px solid #D5D5D5; background-color:#FCFCFC}
#cf .af{margin:0px; padding:5px; width:90%; font-size:13px; height:200px; border:1px solid #D5D5D5; background-color:#FCFCFC}
#cf .tinput{padding:2px 5px; margin:0px; color:#FFF; font-size:13px; font-weight:bold; text-decoration:none; line-height:18px; overflow:visible; background-color:#2E5578; border:1px solid #35628A}

.pnav{width:100%; clear:both; font-size:0.8em; padding:0px; margin-top:0px; margin-right:auto; margin-bottom:1em; margin-left:auto; font-weight:bold; height:auto; display:block}
.pnav a{color:#09C; text-decoration:none}
.pnav a:hover{text-decoration:underline}
.pnav .alignleft{float:left; width:49%; text-align:left; margin:0px; padding:0px; height:auto}
.pnav .alignright{float:right; width:49%; text-align:right; margin:0px; padding:0px; height:auto}
.clearfix{clear:both}

.usercom{padding:2%; width:96%; background-color:#2E5578; border:1px solid #35628A; clear:both; height:auto; margin-top:0px; margin-right:0px; margin-bottom:3px; margin-left:0px}
.usercom-alt{padding:2%; width:96%; background-color:#386792; margin-top:0px; margin-right:0px; margin-bottom:3px; margin-left:0px; border:1px solid #346087; clear:both; height:auto}
.useravatar{height:auto; width:8%; margin:0px; padding:0px; float:left}
.useravatar img{border:3px solid #E1E1E1}
.usercomment{width:86%; height:auto; padding-top:5px; padding-right:0px; padding-bottom:0px; padding-left:0px; float:right; text-align:left; margin:0px}
.user-n{margin:0px; width:100%; font-size:14px; color:#FFF; padding-top:0px; padding-right:0px; padding-bottom:5px; padding-left:0px; clear:both; height:auto; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#274765}
.user-n a{font-weight:bold; color:#09C; text-decoration:none}

.user-t{margin:0px; width:100%; font-size:12px; line-height:18px; color:#FFF; overflow:hidden; padding-top:0px; padding-right:0px; padding-bottom:12px; padding-left:0px; clear:both; height:auto}
.user-t a{color:#09C; text-decoration:none}
#linking{padding:0%; width:100%; list-style-type:none; clear:both; height:auto; margin-top:0px; margin-right:0px; margin-bottom:1em; margin-left:0px; display:block}
#linking li{margin:0px 0px 8px; padding:0px; float:left; width:100%; font-size:14px; color:#FFF; line-height:26px; text-transform:capitalize; font-weight:bold}
#linking li a{color:#09C; text-decoration:underline}
